// BEFORE start

PROGRAM TesT;

var a,b,x,y,z: Integer;
Begin
  b := 9;
  hello('Hello World!', b);
  a := 3;
  b := a * 10 + 20;
  b := a * 10 + 10;
  b := a * 10;
  writeln(x,y,z);
end.  (*TEST za koncom
dsfds
as
fsa
fd
*)
{dsafadsfsaf
ds
fsfd
sa
dffds
}//teST
